@charset "utf-8";

.Specified{
    padding: 0 3%;
    width: 100%;
    box-sizing: border-box;
}
.Specified dl{
    margin: 0 auto 40px auto;
}
.Specified dl dt{
    font-size: 18px;
    font-weight: 700;
    padding-bottom: 15px;
    letter-spacing: 0.1em;
}

.Specified dl dd{
    font-size: 14px;
    letter-spacing: 0.1em;
    margin: 0;
    padding-left: 1.5rem;
}

@media screen and (min-width: 767px) {
    .Specified dl{
        width: 730px;
        border-bottom: solid 1px #EBF8FA;
        padding: 25px 0;
        margin: 0 auto;
        }
    .Specified dl:last-of-type{
        margin-bottom: 100px;
        border-bottom: none;
    }
    .Specified dl dt{
        display: inline-block;
        width: 240px;
        padding-bottom: 0;
        vertical-align: middle;
    }
    .Specified dl dd{
        display: inline-block;
        width: 460px;
        font-size: 16px;
        vertical-align: middle;
    }
}